Subject: Re: CCL:MOLZYME?

From: "Herve Toulhoat" <[email-masked]>
Date: Fri, 27 Jun 1997 09:30:56 -0600

On Jun 22,  4:40pm, Hr. Dr. S. Shapiro wrote:
> Subject: CCL:MOLZYME?
>
>
> Dear Colleagues;
>
>         Has anyone ever heard of a programme called (someting like) MOLZYME?

To my knowledge, MOLZYME is curently under development by Fujitsu. Try to
contact Dr Ross NOBES:

+---------------------------------------------------------------------+
| Dr Ross Nobes                                                       |
| Research Manager                                                    |
| Fujitsu European Centre for Information Technology                  |
| 2 Longwalk Road                         Phone:  +44 (0)468 684 335  |
| Stockley Park                           Fax:    +44 (0)181 606 4422 |
| Uxbridge UB11 1AB, UK                   E-mail: [email-masked]   |
+---------------------------------------------------------------------+

Yours sincerely,
----------------------------------------------------------------------------
Dr HERVE TOULHOAT
Group Leader					
Molecular Modeling and Computational Chemistry	
Div. Computer Science and Applied Mathematics	
INSTITUT FRANCAIS DU PETROLE			Tel: +33-01-47-52-73-50
1 & 4 Avenue de Bois-Preau			Fax: +33-01-47-52-70-22
BP 311 92852 RUEIL-MALMAISON Cedex FRANCE	E-mail: [email-masked]
----------------------------------------------------------------------------